<?xml version="1.0" encoding="utf-8"?>
<component size="73,78" pivot="0.5,0.5" extention="Button">
  <controller name="cont_button" exported="true" pages="0,light,1,dark" selected="0"/>
  <displayList>
    <image id="n3_t4cu" name="n3" src="x6ybhq" fileName="img/2.png" xy="-1,1" size="76,73">
      <gearColor controller="cont_button" pages="0" values="#ffffff" default="#cccccc"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_x6yb" name="n5" src="x6ybi1" fileName="img/6.png" xy="25,32" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>